--- efl-launcher-0.3.3.orig/data/themes/default/default.edc
+++ efl-launcher-0.3.3/data/themes/default/default.edc
@@ -1621,7 +1621,6 @@
     description {
      state: "default" 0.0;
      color: 255 255 255 0;
-     color3: 0 0 0 255;
      visible: 0;
      rel1 {
       relative: 0.0 0.0;
@@ -1978,7 +1977,6 @@
     description {
      state: "default" 0.0;
      color: 255 255 255 0;
-     color3: 0 0 0 255;
      visible: 0;
      rel1 {
       relative: 0.0 0.0;
@@ -3123,7 +3121,6 @@
     description {
      state: "default" 0.0;
      color: 255 255 255 0;
-     color3: 0 0 0 255;
      visible: 0;
      rel1 {
       relative: 0.0 0.0;
--- efl-launcher-0.3.3.orig/data/themes/alternative/alternative.edc
+++ efl-launcher-0.3.3/data/themes/alternative/alternative.edc
@@ -1681,7 +1681,6 @@
             description {
                state: "default" 0.0;
                color: 255 255 255 0;
-               color3: 0 0 0 255;
                visible: 0;
                rel1 {
                   relative: 0.0 0.0;
@@ -3220,7 +3219,6 @@
             description {
                state: "default" 0.0;
                color: 255 255 255 0;
-               color3: 0 0 0 255;
                visible: 0;
                rel1 {
                   relative: 0.0 0.0;
